/* CSS Document */

body {
	background-color: #000000;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-size: 24px;
}
a {
	font-size: 14px;
	color: #333333;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #333333;
}
a.nav {
	font-size: 18px;
	color: #D11414;
	text-decoration: none;
}
a.nav:hover {
	color: #000000;
}
#email {
	background-color: #FFFFFF;
	border: 3px solid #D11414;
	color: #D11414;
}
.content {
	padding: 2px;
}
.footer {
	color:#CCCCCC;
	font-size: 12px;
	text-align: center;
}
a.foot {
	color:#CCCCCC;
	font-size: 12px;
	text-align: center;
}
.picright {
	float: right;
	padding: 5px;
	margin: 5px;
	border: 2px white solid;
}
.picleft{
	float: left;
	padding: 5px;
	margin: 5px;
	border: 2px white solid;
}
.pic{
	border: 2px white solid;
	padding: 3px;
	margin: 3px;
}
ul.reeffest {
	font-size: 12px;
}
.small {
	font-size: 12px;
	padding: 3px;
	color:#FFFFFF;
}